PHP & Tiger Questions

Posted by: zwei

PHP & Tiger Questions - 05/07/05 10:55 AM

1. What version of PHP comes with Tiger?<br><br>2. Does This work with Tiger? (I used it for Panther with good results)<br><br>3. Is there a better way to enable PHP?<br><br>
Posted by: Trog

Re: PHP & Tiger Questions - 05/07/05 11:00 AM

PHP comes with Tiger??<br><br>
Posted by: zwei

Re: PHP & Tiger Questions - 05/07/05 11:02 AM

Not sure if it comes with it ...but I know it's at least freely installed. <br><br>
Posted by: nutty

Re: PHP & Tiger Questions - 05/07/05 11:07 AM

i believe php 4.x<br><br>you can install PHP 5 just fine.<br><br><br><br>
Posted by: zwei

Re: PHP & Tiger Questions - 05/07/05 11:09 AM

I only need 4.x for what I need (Gallery) ...so would that installer I linked above work just fine with Tiger then?<br><br>
Posted by: Trog

Re: PHP & Tiger Questions - 05/07/05 11:11 AM

Ahh. I don't think it is installed by default, unless maybe you're talking about Tiger server.<br><br>I'm interested in this too, though. I installed php a few years ago (probably Jaguar) and it wasn't very easy. That link you provided looks interesting, but the reviews are kinda bad.<br><br>Back then I followed this guy for MySQL and I THINK this site for php.<br><br>
Posted by: Trog

Re: PHP & Tiger Questions - 05/07/05 11:12 AM

Really? So, php 4.x is already on every Tiger machine??<br><br>
Posted by: zwei

Re: PHP & Tiger Questions - 05/07/05 11:12 AM

If I'm not mistaken it does come with Tiger (and Panther) ...it's just not activated<br><br>
Posted by: Trog

Re: PHP & Tiger Questions - 05/07/05 11:14 AM

If you didn't see it, check out this page, he has a version 5 package too.<br><br>
Posted by: zwei

Re: PHP & Tiger Questions - 05/07/05 11:30 AM

Was looking at it when I got the email <br><br>PHP5 was successfully installed!<br><br>
Posted by: nutty

Re: PHP & Tiger Questions - 05/07/05 11:33 AM

you just have to edit some .config files or download a package that does it for you<br><br>
Posted by: LoveTheBomb

Re: PHP & Tiger Questions - 05/07/05 12:36 PM

<blockquote><font size=1>In reply to:</font><hr><p> If you didn't see it, check out this page, he has a version 5 package too.<p><hr></blockquote><p>^^^^^^^ These are good. I've been using these php packages from Marc Liyanage for the past year. We're doing a project at work involving php5 and I've never had any issues with his stuff.<br><br>